Bug 143716 - kernel-2.6.9-1.6_FC2 (i686) kernel oops with USB DVDRW
kernel-2.6.9-1.6_FC2 (i686) kernel oops with USB DVDRW
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-24 20:57 EST by Derek Martin
Modified: 2015-01-04 17:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:42:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
oops (2.23 KB, text/plain)
2004-12-24 21:00 EST, Derek Martin
no flags Details

  None (edit)
Description Derek Martin 2004-12-24 20:57:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040914
Firefox/0.10.1

Description of problem:
I have an HP 630e DVDRW drive which I connect to my system via USB. 
When using it to burn DVDs with the afforementioned kernel, eventually
an oops is guaranteed, though the amount of time is variable. 
Sometimes it gets almost all the way finished, and other times it
oopses very quickly.  I also sometimes see oopses when I attach or
remove the device from the system.  After the oops occurs, the system
can not be shut down cleanly.  It hangs during or after stopping
PCMCIA services.  Several times, the system crashed completely before
I had a chance to do anything.



Version-Release number of selected component (if applicable):
kernel-2.6.9-1.6_FC2 (i686)

How reproducible:
Always

Steps to Reproduce:
1. use the DVDRW drive
2. wait patiently...  ;-)
3.
    

Actual Results:  oops

Expected Results:  no oops

Additional info:

I'll attach an oops momentarily...
Comment 1 Derek Martin 2004-12-24 21:00:14 EST
Created attachment 109119 [details]
oops
Comment 2 Derek Martin 2004-12-24 21:04:43 EST
Oh, I forgot to mention that this problem does NOT occur when using
kernel-2.6.8-1.521, nor do I experience problems when using the drive
under (shudder) Windows.  I have not tested it with any of the other
Fedora kernel RPMs.
Comment 3 Dave Jones 2005-04-16 00:42:41 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.